/*幻灯片*/

.box20260325214320 .swiper {
width: 100%;
height: auto;
}

.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;
}

.swiper .swiper-slide {
/*        height: 300px;
line-height: 300px;*/
}

.swiper .swiper-slide:nth-child(2n) {
/*        height: 500px;
line-height: 500px;*/
}

.box20260325214320 .swiper-pagination-bullet{
    width: 14px;
    height: 14px;
    background: #666;
    opacity: 1;
    border-radius: 50%;		
}
.box20260325214320 .swiper-pagination-bullet-active{
    width: 14px;
    height: 14px;
    border-bottom: 2px solid #c5843a;
    background: #f90;    
}
.box20260325214320 .zoomImage {
    padding-bottom: 30% !important;
}
.box20260325214320 .zoomImage {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

@media (min-width:920px){
	.box20260325214320{
		/*width: 1363px;*/
/*		margin-left: -47px;
		margin-right: -47px;*/
		
	}
}